/*--
	Theme Name: theme53435
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.2
--*/

/* ----------------------------------------
	Please, You may put custom css here
---------------------------------------- */
.ajax-result{display: none !important;}
.ajax-feedback{display:none !important;}
.formButton{max-width:480px; text-align: center; margin-top: 20px;}
.registerpage{ margin-left: auto; margin-right: auto; width: 320px;}
.iwacontactform{float:left; margin-top: 15px; margin-left: 20px; margin-right: 20px; text-align: center;}
.iwacontactform li { margin-top:10px !important; }
.iwacontactform input[type="radio"] { width: 20px !important; margin-left: 10px !important; }
.iwacontactform input, #where_did_you_hear_about_us, #age_group, #occupancy, #when_to_buy, #price_range { width: 260px; }
.fl_box-2{display:none;}.buttons{height:30px;}
.overlayapartmentprice{ position: absolute; z-index:1000; background-color:#000; color:#fff; width:100%; opacity: 0.8; text-align: center; padding: 15px 0; width:30%; bottom:0; right:0;}
#cboxLoadedContent{padding-left: 20px;}
#post-2177 { padding-bottom: 20px;}
.popupregisterfloat1{ float: left; margin: 20px 20px 0 20px; }
.popupregisterfloat2{ float: left; margin: 0 20px; }

.finishes-wrapper { padding: 25px 0; font-size: 14px; margin: 0 auto; width: 920px; }
.finishes-wrapper table { width: 420px; }
.finishesContent table, .finishesContent2 table { margin-bottom: 20px; }
.finishesContent td,.finishesContent2 td { padding: 5px;}
.finishesContent tr:first-child,.finishesContent2 tr:first-child, label { font-weight:bold; }
.finishesContent {float:left; padding-bottom: 20px; width:460px;}
.finishesContent2 { float:left; width:460px;}

.copyright{padding-top: 10px;}
.col-lg-12 {padding: 0 65px !important;}
#where_did_you_hear_about_us, #age_group, #occupancy, #when_to_buy, #price_range { height: 33px; }
.why-left-image {float:left; margin-right:20px;}
.gallery-item  {width:390px !important;}
.content-location { overflow: hidden; }
.img-location {float: left; max-width: 220px;}
.ajax-submit { background-color: #444444; width: 260px; color:#fff; border: 1px solid #444444; border-radius: 5px; padding: 3px; font-weight:bold; margin-top: 3px; }

.footer-widgets address span.email, .footer-widgets address span.addr {margin-bottom:39px;}
.footer-widgets { padding: 20px !important;}
.footer-widgets address span.email, .footer-widgets address span.addr { margin-bottom:39px; }
.footer-widgets address span.download h4:before { content:'\f019'; }
.footeritem-wrapper { overflow: hidden; margin: 0 auto; max-width: 1100px; }
.footeritem-location {float: left; width: 275px; text-align: center;}
nav.footer-nav {
    margin: 0 auto;
	max-width: 945px;
}
.footer-widgets address h4:before {
	top:2px !important;
}
#content { padding-top: 20px !important; }
.home .header{ padding: 20px 65px !important; opacity: 0.8;}
.parallax-box__indent-3 { margin: 0 !important; }
.investment-left { float: left; max-width: 500px; margin-right: 50px; }
.investment-right { float: left; max-width: 600px; }
.investment-dark-left { float: left; max-width: 550px; margin-right: 50px; }
.investment-dark-right { float: left; max-width: 550px; }

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    padding: 0 17px !important;
	margin-bottom: 2px !important;
}

form.iwacontact li {
    list-style-type: none !important;
}

@media screen and (max-width: 640px){ 
	.iwacontactform {
		margin-top: 0;
		max-width: 275px;
	}
	.formButton{margin:0 0 50px 0; }
	.ajax-submit { width: 275px; }
	form.iwacontact { width:100%; text-align: left;  margin: 0;}	
	form.iwacontact ol.iwacontactform input.input { width: 230px !important; }	
	form.iwacontact ol.iwacontactform li label {float:left;width: 25em; margin-right: 1em; text-align:left;}	
	form.iwacontact ol.iwacontactform li button {width:280px;}		
	.overlayapartmentprice{ position: relative; background-color:#000; color:#fff; width:100%; opacity: 0.8; text-align: center; padding: 15px 0;}	
	.col-lg-12 {padding: 0 !important;}				
	.iwacontactform input, #where_did_you_hear_about_us, #age_group, #occupancy, #when_to_buy, #price_range { width: 275px !important; }	
	.main-navigation{padding-bottom: 0;}		
	.iwacontactform  {padding:0; overflow:visible;}	
	.why-left-image {float:left; margin-right:0;}
	.finishes-wrapper { padding: 25px 0; width: 720px; }		
	.finishes-wrapper table { width: 280px; } 
	.finishesContent,.finishesContent2 { float: none; width:auto; margin-right: 0; width:360px}	
	.investment-left, .investment-dark-left { margin-right: 0; }	
	.gallery-item  {width:280px !important;}
	.gallery img { width: 270px; }
	.extra-logo { display: none; }
	.home .header{ background-color: transparent !important; opacity: 1;}
} 
